/* Recipes general */
#recipeLibraryBody form,
.featureList {
  margin: 0 0 20px 0;
  padding: 0 0 20px;
  border-bottom: 1px dashed #ddd;
}

#recipeLibraryBody input {
  margin: 0 10px 0 0;
}

#recipeLibraryBody #description {
  border-bottom: 3px solid #333;
  margin: 0 0 20px;
}

#recipeLibraryBody #description p {
  font-size: 15px;
  color: #111;
}

#recipeLibraryBody .result {
  float: left;
  margin: 0 40px 0 0;
  width: 176px;
}

.lastCol .result {
  margin: 0 !important;
}

#recipeLibraryBody .result h2 {
  font-size: 12px;
  font-weight: bold;
}

#recipeLibraryBody .resultThumb {
  text-align: center;
  border: 1px solid #ddd;
  padding: 5px;
  margin: 0 0 10px;
}

#recipeLibraryBody .metadata {
  display: none;
}

p.analysisToggle {
  margin: 0 0 -8px 0; padding: 4px 0 0 0;
  text-align: right;
  display: block;
}

#recipeSource,
#recipeTime {
  padding: 5px 0 5px 20px;
}

#recipeTime li {
  background: none !important;
  margin-left: -15px !important;
  margin-right: 30px !important;
  padding: 0 !important;
}

#recipeSource {
  background: transparent url('/images/icon/recipe.png') no-repeat;
}

/* Recipe portlets */
#ptNutrition h2 {
  background: #136514 url("/site-media/vp-2-header-bg") 0 0 repeat-x;
}

#ptNutrition .portletBody {
  padding: 15px;
  background: #fff;
  border-color: #ddd;
  border-width: 0 1px 1px 1px;
  border-style: solid;
}


#ptNutrition p { font-size: 11px; }

#ptNutrition table {
  border: 0;
  width: 100%;
  font-size: 11px;
  margin: 0;
}

#ptNutrition table td {
  padding: 6px 4px;
  border: none;
}

#ptNutrition .tblRow {
  background: #f1f1f1;
}


#ptNutrition h3 {
  font-size: 12px;
  font-weight: bold;
  color: #333;
}

#nutrientsTable_optional,
#viewTogHide {
  display: none;
}

#ingredients {
  margin: 0 0 20px 0;
}

#ingredients li {
  margin: 0 0 0.4em 0;
}
